[ubuntu/oneiric] qwt5 5.2.2-1 (Accepted)

Scott Kitterman ubuntu at kitterman.com
Sat Aug 27 19:22:31 UTC 2011


qwt5 (5.2.2-1) unstable; urgency=low

  * New upstream release.
  * Change source name to qwt5
  * Remove qt3 support
  * Bump standards version to 3.9.2
  * Switch to dpkg-source 3.0 (quilt) format
  * Remove patch 03_qwt_branch_pull_r544.diff
  * Rewrite patches. Removing qt3 stuff but keeping
    -qt4 endings for backwards compatibility with Debian
    packages depending on qwt5
  * Add patch 03_manpage_spelling to fix spelling errors in manpages
  * Add doc base file

qwt (5.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add branch pull patch from svn r544.
  * Bump Standards-Version to 3.8.2. No changes needed.
  * Update installed manpages.
  * Use qwt as base name for directory (drop version).
  * Add missing warnings patch.
  * Rewrite debian/rules: use dh.

qwt (5.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump compat/debhelper to 7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * Invert Maintainers and Uploaders field.
  * Fix lintian warnings:
    - dh_clean _k deprecated.
    - missing dependency on libc.

qwt (5.1.1-1) unstable; urgency=low

  * New upstream release.

qwt (5.1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh makefiles patch.
  * Remove QwtPlotScaleItem patch.
  * Bump compat/debhelper to 6.

qwt (5.0.2-2) unstable; urgency=low

  * Handle nostrip build option. (Closes: #437877)
  * Build libqwt5-doc package in binary-indep target. (Closes: #443110)

qwt (5.0.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh QwtPlotScaleItem from svn revision 66.
  * Switch to quilt patch system.

qwt (5.0.1-2) unstable; urgency=low

  * Enable QwtSVGItem.
  * Add QwtPlotScaleItem from svn revision 65.

qwt (5.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Gudjon I. Gudjonsson ]
  * Add libqwt5-doc conflicts against libqwt-doc. (Closes: #412953)

qwt (5.0.0-1) unstable; urgency=low

  * Initial release.

Date: Sat,  27 Aug 2011 18:39:21 +0000
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Maintainer: Gudjon I. Gudjonsson <gudjon at gudjon.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/qwt5/5.2.2-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sat,  27 Aug 2011 18:39:21 +0000
Source: qwt5
Binary: libqwt5-qt4-dev, libqwt5-qt4, libqwt5-doc
Architecture: source
Version: 5.2.2-1
Distribution: oneiric
Urgency: low
Maintainer: Gudjon I. Gudjonsson <gudjon at gudjon.org>
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Closes: 412953 437877 443110
Files:
 0d910a1dc7a70ee7aed301cbde06dda9 9353 libs optional qwt5_5.2.2-1.debian.tar.gz
 98d8ca3f6cb42a1494560b3187aa431d 2664296 libs optional qwt5_5.2.2.orig.tar.gz
 da48c801e28b604c30f7f13701c46779 1680 libs optional qwt5_5.2.2-1.dsc
Changes:
 qwt5 (5.2.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Change source name to qwt5
   * Remove qt3 support
   * Bump standards version to 3.9.2
   * Switch to dpkg-source 3.0 (quilt) format
   * Remove patch 03_qwt_branch_pull_r544.diff
   * Rewrite patches. Removing qt3 stuff but keeping
     -qt4 endings for backwards compatibility with Debian
     packages depending on qwt5
   * Add patch 03_manpage_spelling to fix spelling errors in manpages
   * Add doc base file
 .
 qwt (5.2.0-1) unstable; urgency=low
 .
   * New upstream release.
   * Add branch pull patch from svn r544.
   * Bump Standards-Version to 3.8.2. No changes needed.
   * Update installed manpages.
   * Use qwt as base name for directory (drop version).
   * Add missing warnings patch.
   * Rewrite debian/rules: use dh.
 .
 qwt (5.1.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Bump compat/debhelper to 7.
   * Bump Standards-Version to 3.8.1. No changes needed.
   * Invert Maintainers and Uploaders field.
   * Fix lintian warnings:
     - dh_clean _k deprecated.
     - missing dependency on libc.
 .
 qwt (5.1.1-1) unstable; urgency=low
 .
   * New upstream release.
 .
 qwt (5.1.0-1) unstable; urgency=low
 .
   * New upstream release.
   * Refresh makefiles patch.
   * Remove QwtPlotScaleItem patch.
   * Bump compat/debhelper to 6.
 .
 qwt (5.0.2-2) unstable; urgency=low
 .
   * Handle nostrip build option. (Closes: #437877)
   * Build libqwt5-doc package in binary-indep target. (Closes: #443110)
 .
 qwt (5.0.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Refresh QwtPlotScaleItem from svn revision 66.
   * Switch to quilt patch system.
 .
 qwt (5.0.1-2) unstable; urgency=low
 .
   * Enable QwtSVGItem.
   * Add QwtPlotScaleItem from svn revision 65.
 .
 qwt (5.0.1-1) unstable; urgency=low
 .
   * New upstream release.
 .
   [ Gudjon I. Gudjonsson ]
   * Add libqwt5-doc conflicts against libqwt-doc. (Closes: #412953)
 .
 qwt (5.0.0-1) unstable; urgency=low
 .
   * Initial release.



More information about the Oneiric-changes mailing list